
	.content_beige
	{
		padding: 20px 0px;
		margin-bottom: 10px;
	}
	
	.white
	{
		background: #fff;
	}
	
	.white h2
	{
		color: #eb690b;
	}
	
	.ricetta .box_content_header h2.normal
	{
		margin-top: 0px;
	}
	
	.ricetta .box_content_header h2
	{
		-webkit-transition: color 0.5s; /* For Safari 3.1 to 6.0 */
		transition: color 0.5s;
	}
	
	.ricetta .box_content_header:hover h2
	{
		color: #eb690b;
	}
	
	.ricetta .box_content_header
	{
		cursor: pointer;
	}
	
	.ricetta .box_content_header .prev_ricette
	{
		width: 150px;
		height: 150px;
		vertical-align: middle;
		float: left;
		margin-left: 15px;
	}
	
	.ricetta .box_content_header .title_ricette
	{
		float: left;
		padding: 35px 0px;
		margin-left: 30px;
	}
	
	.ricetta span.graziato
	{
		font-family: 'Great Vibes';
		font-size: 40px;
	}
	
	.ricetta .box_content_text
	{
		display: none;
	}

	
	@media screen and (max-width: 620px)
	{
		.ricetta h2.normal { font-size: 25px; line-height: 25px; margin-top: -10px; }
		
		.ricetta .box_content_header .prev_ricette { width: 100px; height: 100px; }
		
		.ricetta .box_content_header .title_ricette { margin-left: 0px; }
	}

	
